﻿@media (max-width: 767px) {
    /* Always show header */
    .header_top_section {
        display: block !important;
    }
    /* Ensure nav items show inside collapsed menu */
    .navbar-nav {
        display: block !important;
        text-align: center;
    }
        /* Stack links vertically */
        .navbar-nav .nav-item {
            display: block;
            margin: 8px 0;
        }
    /* White hamburger */
    .navbar-toggler {
        border: none !important;
        outline: none !important;
    }

    .navbar-dark .navbar-toggler {
        border: none;
    }

    .navbar-toggler .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        margin: 5px auto;
        background-color: #fff; /* White lines */
        border-radius: 1px;
    }
    /* Custom Hamburger */
    .custom-toggler {
        border: none;
        background: transparent;
        padding: 0.25rem 0.5rem;
    }

        .custom-toggler .bar {
            display: block;
            width: 25px;
            height: 3px;
            margin: 5px 0; /* spacing between bars */
            background-color: #fff; /* white color */
            border-radius: 2px;
        }

    .navbar-dark .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' \
xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' \
stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' \
d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
    }

    .navbar-toggler-icon {
        width: 1.5em;
        height: 1.5em;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' \
xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' \
stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' \
d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100% 100%;
    }
}
